<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile>DestinedToFall/DestinedToFall.csproj</projectFile>
    <projectFile>DestinedToFall.Android/DestinedToFall.Android.csproj</projectFile>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="8fa7c3a4-76ed-42fd-b13a-6404b2e9fe03" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="XML File" />
      </list>
    </option>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/DestinedToFall.Android/Resources/Resource.Designer.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/B7DB59C3-26EC-455F-A2AD-4541A9F8CB1F/50/6941d46d/StatusBarVisibility.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/B7DB59C3-26EC-455F-A2AD-4541A9F8CB1F/ea/d51b3f88/View.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <changedPaths>
      <option value="$PROJECT_DIR$/DestinedToFall.Android/GameState.cs" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/Cloud.cs" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/DestinedToFall.Android.csproj" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/Resources/Values/Strings.xml" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/Activity1.cs" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/Resources/Values/Styles.xml" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/MainActivity.cs" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/Properties/AndroidManifest.xml" />
      <option value="$PROJECT_DIR$/DestinedToFall.Android/DestinedToFall.cs" />
    </changedPaths>
  </component>
  <component name="InvalidFacetManager">
    <ignored-facets>
      <facet id="DestinedToFall.Android/invalid/Android Facet - DestinedToFall.Android" />
    </ignored-facets>
  </component>
  <component name="MacroExpansionManager">
    <option name="directoryName" value="1frpqpy8" />
  </component>
  <component name="ProjectId" id="1ooRVSCsScwww1VmpImpDjlR7cE" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DebuggerViewTab_PTCS_FirstProportionKey" value="0.35005066" />
    <property name="DebuggerViewTab_PTCS_LastProportionKey" value="0.0" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="settings.editor.selected.configurable" value="AndroidSettingsPageId" />
  </component>
  <component name="RunManager" selected="Xamarin.Android.DestinedToFall.Android">
    <configuration name="DestinedToFall" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/DestinedToFall/DestinedToFall.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="Console" />
      <option name="PROJECT_TFM" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="DestinedToFall.Android" type="XamarinAndroidProject" factoryName="Xamarin.Android">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/DestinedToFall.Android/DestinedToFall.Android.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="DEPLOY_BEHAVIOUR_NAME" value="Default" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="RustProjectSettings">
    <option name="toolchainHomeDirectory" value="$USER_HOME$/.cargo/bin" />
    <option name="version" value="2" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8fa7c3a4-76ed-42fd-b13a-6404b2e9fe03" name="Default Changelist" comment="" />
      <created>1613950980168</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1613950980168</updated>
      <workItem from="1613950983877" duration="764000" />
      <workItem from="1613980053778" duration="13987000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>